@charset "utf-8";



/* CSS Document */











body{margin:0;padding:0;}



*{border:none;text-decoration:none;outline:none;box-sizing:border-box;}



a:hover{text-decoration:none;}

input.donate_input {
    border-radius: 35px;
    font-size: 17px;
    font-weight: 500;
    color: #7e7e7e!important;
    border: 1px solid;
    padding: 10px 20px;
    width: 48%;
    margin-right: 2%;
	float: left;
	box-shadow: 0px 0px 22px #ececec;
    min-height: 55px;
}
input#donate_btn {
    padding: 14px;
    border-radius: 35px;
    color: #fff;
    background: #41baf1;
    width: 48%;
	margin-top: -14px;
	box-shadow: 0px 0px 22px #ececec;
    min-height: 55px;
}




.clear{clear:both;}



.left{float:left;}



.right{float:right;}



a{color:inherit;}



img{vertical-align:top;}



iframe{width:100% !important;}











h1, h2, h3, h4, h5, h6{margin:0;}























img {



	max-width: 100%;



}



@media \0screen {



  img { 



  	width: auto; /* for ie 8 */



  }



}











header{}





.header_top {
    background-color: #286fb1;
    padding: 9px 0;
    height: 50px;
}


header .container{position:relative;}



.header_top .fab{width:29px;height:29px;background-color:#fff;color:#286fb1;text-align:center;border-radius:50%;line-height:29px;}



.header_top p{margin:0;padding:0;}



.login_btn{position:absolute;right:15px;top:-5px;background-color:#41baf1;font:normal 16px 'Work Sans', sans-serif;color:#ffffff;font-weight:700;border-radius:25px;padding:0 24px;line-height:38px;}



.login_btn .fas{font-size:11px;}



.header_mid{padding:24px 0;}



.logo{position:absolute;left:15px;top:-23px;}























@media(min-width:768px){



#navigation{ text-align:right;}



.ddsmoothmenu{}



.ddsmoothmenu ul{z-index:100;margin:0;padding:0;list-style:none;}



.ddsmoothmenu ul li{position: relative;margin:0;padding:0;display:inline-block;vertical-align:top;position:relative;line-height:42px;}



.ddsmoothmenu>ul>li:last-child a{background-color:#a1be2d;color:#fff !important;border-radius:25px;padding:0 34px;}



.ddsmoothmenu ul li a{margin:0;padding:0 12px;display:block;font:normal 16px 'Work Sans', sans-serif;color:#6e6e6e;font-weight:400;line-height:42px;}



* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/display: inline-block;}



.ddsmoothmenu>ul>li.current-menu-item>a, .ddsmoothmenu>ul>li:hover>a{color:#41baf1;}











.ddsmoothmenu ul li ul{position: absolute;left: 0;display: none;visibility: hidden;background:#96b714;width:184px;margin-top:0;padding:7px 0px;text-align:left;}



.ddsmoothmenu ul li ul:before{background:url(../images/curve.jpg) no-repeat left top;width:8px;height:6px;position:absolute;content:'';left:24px;top:-6px;}



.ddsmoothmenu ul li ul li{display: list-item;float: none;margin:0;padding:0 9px;background-image:none;line-height:normal;}



.ddsmoothmenu ul li ul li:last-child{border-bottom:none;}



.ddsmoothmenu ul li ul li ul{top: 0;}



.ddsmoothmenu ul li ul li a{color:#fff !important;font-size:15px;margin:0;padding:5px 0;border-bottom:1px solid #fbfbfb;line-height:normal;}



.ddsmoothmenu ul li ul li.active, .ddsmoothmenu ul li ul li:hover{background-color:#286fb1;}



.ddsmoothmenu ul li ul li:last-child a{border:none;}











/* Holly Hack for IE \*/



* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/







}







#banner{position:relative;}

.banner_img{height:704px;position:relative;}

.banner_text{position:absolute;left:0;right:0;bottom:57px;text-align:center;}

#banner h3{font:normal 70px 'Work Sans', sans-serif;color:#ffffff;font-weight:700;text-shadow:0px 2px 2px rgba(0, 0, 0, 0.4);margin:0;padding:0;}

#banner h2{font:normal 95px 'Work Sans', sans-serif;color:#ffffff;font-weight:800;text-shadow:0px 2px 2px rgba(0, 0, 0, 0.4);margin:0;padding:0;text-transform:uppercase;}

.slider{display:none;}

.slider.slick-initialized{display:block;}

.videoslider{position:relative;}

.videoslider .slick-slide{padding-top:2%;padding-bottom:2%;}

.videowrapper{position: relative;padding-bottom:55%;height:0;margin:10px 0;}

.videowrapper iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index:-1;border:2px solid #fff !important;-webkit-box-shadow: 0px 3px 5px 0px rgba(189,189,189,1);

-moz-box-shadow: 0px 3px 5px 0px rgba(189,189,189,1);

box-shadow: 0px 3px 5px 0px rgba(189,189,189,1);}

.elementor-widget.elementor-widget-heading:not(:last-child){margin-bottom:0 !important;}

.blog_holder{border:1px solid #d2d2d2;margin-bottom:40px;}
.blog_holder img{width:100%;height:auto !important}
.blog_text{padding:17px 17px 0 17px;font:normal 16px 'Work Sans', sans-serif;color:#505050;line-height:24px;}
.blog_text h3{font:normal 21px 'Work Sans', sans-serif;color:#000000;font-weight:400;margin:0 0 10px 0;padding:0 0 40px 20px;position:relative;line-height:normal;}
.blog_text h3 span{background:#fff;display:block;position:relative;padding:5px 0;}
.blog_text h3:before{position:absolute;left:0;width: 70%;content:'';border:6px solid rgba(161, 190, 46, 0.67);top:-53px;bottom:0;}
.blog_text p{font:normal 16px 'Work Sans', sans-serif;color:#505050;font-weight:400;margin:0;padding:0 0 16px 0px;line-height:24px;}
a.btn2{font:normal 16px 'Work Sans', sans-serif;font-weight: 700;color:#fff;background-color: #41baf1;border-radius: 25px 25px 25px 25px;padding: 12px 24px 12px 24px;display:inline-block;}

h2.widget-title{font:normal 21px 'Work Sans', sans-serif;color:#fff;font-weight:400;background-color: #a1be2d;padding:10px;margin-bottom:15px;}
.widget-area ul{margin:0 0 20px 0;padding:0;list-style-position:inside;}
.widget-area ul li{margin:0;padding:0 0 10px 0;font:normal 13px 'Work Sans', sans-serif;color:#505050;font-weight:400}
.rpwwt-post-title{font-weight:600;font-size:14px;}


@media(min-width:568px){

.videoslider .slick-slide.slick-current{webkit-transition: all 200ms ease-in;-webkit-transform: scale(1.1);-ms-transition: all 200ms ease-in;

-ms-transform: scale(1.1);-moz-transition: all 200ms ease-in;-moz-transform: scale(1.6);transition: all 200ms ease-in;transform: scale(1.6);z-index:999;}

}



.gallery_sec .elementor-widget:not(:last-child){margin-bottom:10px !important;}
.text1 img{vertical-align:middle;margin:0 13px 0 0}
.vision_sec p{position:relative;}
.vision_sec p{background:url(../images/quote.png) no-repeat left top;padding-left:36px;}
.vision_sec p:first-child{padding-top:20px;}
.vision_sec p:last-child{padding-right:40px;}
.vision_sec p:last-child:before{background:url(../images/quote2.png) no-repeat left top;position:absolute;content:'';bottom:0;right:0;width:35px;height:34px;}
.value_box{background:#f7f7f7;min-height:249px;margin-bottom:18px;}
.heading_text1{position:absolute !important;bottom:0;right:30px;width:auto !important;background:#a3be32;}
.heading_text1.blue{background:#41baf1;left:0;right:0;display: block;margin:0 auto;
    width: 60% !important;
    text-align: center;}
.list_sec ul{margin:0;padding:0;list-style-position:inside;}
.list_sec ul li{padding-bottom:14px;}
.annual_reports h3 span{color:#a3be32;font-weight:600;}
.report_inner{border:1px solid #f1f1f1;-webkit-box-shadow: 0px 0px 5px 0px rgba(233,233,233,1);
-moz-box-shadow: 0px 0px 5px 0px rgba(233,233,233,1);
box-shadow: 0px 0px 5px 0px rgba(233,233,233,1);padding:25px 45px;}

.report_inner{margin-bottom:24px;}
.report_inner h3{font:normal 29px 'Work Sans', sans-serif;color:#2b2b2b;margin:0;padding:0 0 0 0;font-weight:700;}
.report_inner p{font:normal 22px 'Work Sans', sans-serif;color:#5a5a5a;margin:0;padding:0 0 0 0;font-weight:400;}
.report_inner p a{color:#a3be32;}
.row_equal_height{display:flex;}

.emaillist{position:relative;width:100%;}
.es_txt_email{width:100%;height:95px;border-radius:45px;border:1px solid #f1f1f1;font-size:17px;padding:0 30px;line-height:95px;-webkit-box-shadow: 0px 12px 13px -9px rgba(245,245,245,1);
-moz-box-shadow: 0px 12px 13px -9px rgba(245,245,245,1);
box-shadow: 0px 12px 13px -9px rgba(245,245,245,1);}
.subscribe_btn{position:absolute;right:12px;top:11px;width:73px;height:73px;background:url('../images/search_btn.png') no-repeat left top;font-size:0;cursor:pointer;}
.center_sec a.elementor-icon{background: #286fb1;
    border-radius: 50%;
    width: 113px;
    height: 113px;
    text-align: center;
    line-height: 113px;
    display: block;
    margin: -39px auto 0 auto;position: relative;}

.center_sec a.elementor-icon i{line-height:113px;text-align:center;margin: 0 auto;} 
.center_sec span{color:#111111;}


.clear{clear:both;}
.form_box1{width:33.33%;padding:0 6px;float:left;}
.textbox1{width:100%;height:66px;border-radius:45px;margin-bottom:28px;border:1px solid #f1f1f1;font-size:15px;padding:0 30px;line-height:66px;-webkit-box-shadow: 0px 12px 13px -9px rgba(245,245,245,1);
-moz-box-shadow: 0px 12px 13px -9px rgba(245,245,245,1);
box-shadow: 0px 12px 13px -9px rgba(245,245,245,1);}
.textarea1{width:100%;height:120px;border-radius:65px;margin-bottom:28px;border:1px solid #f1f1f1;font-size:15px;padding:30px;resize:none;overflow-y:hidden;-webkit-box-shadow: 0px 12px 13px -9px rgba(245,245,245,1);
-moz-box-shadow: 0px 12px 13px -9px rgba(245,245,245,1);
box-shadow: 0px 12px 13px -9px rgba(245,245,245,1);}
.submit_btn{background:#41baf1;border-radius:35px;padding:13px 29px;font-weight:600;font-size:16px;color:#fff;display:inline-block;_webkit-appearance:none;cursor:pointer;}


.inner_banner{padding: 356px 0px 12px 0px;margin-bottom:6%;}
.inner_banner h2{font-family: "Work Sans", Sans-serif;
    font-size: 79px;
    font-weight: 900;
    text-shadow: 0px 0px 10px rgba(0,0,0,0.79);margin:0;padding:0;color:#fff;}


.sponsor_sec{padding:5% 0;}
.sponsor_box{position:relative;padding:0 0 0 30px;}
.sponsor_img{width:100%;}
.sponsor_box h3{font:normal 20px "Work Sans", Sans-serif;color:#1d1d1d;font-weight:600;margin:0;padding:17px 0 7px 0;}
.sponsor_box p{font:normal 15px "Work Sans", Sans-serif;color:#5a5a5a;font-weight:300;margin:0;padding:0  0 12px 0;line-height:22px;}
.sponsor_box .btn1, .donate_text .btn1{margin-top:0;font-size:15px;padding:11px 20px;}
.sponsor_sec .col-md-3{margin-bottom:30px;}
.sponsor_sec .col-md-3:before{position:absolute;left:15px;right:15px;top:60px;border:1px solid #f6f6f6;border-bottom-color:#a3be32;content:'';bottom:0;}
.sponsor_sec .col-md-3.full_sponsor:before{background:#a3be32;}
.sponsor_sec .col-md-3.full_sponsor h3, .sponsor_sec .col-md-3.full_sponsor p{color:#fff;}
.sponsor_sec .col-md-3.full_sponsor .btn1{background:#fff;color:#a3be32;}
.donate_text{border:1px solid #ececec;-webkit-box-shadow: 0px 12px 13px -9px rgba(245,245,245,1);
-moz-box-shadow: 0px 12px 13px -9px rgba(245,245,245,1);
box-shadow: 0px 12px 13px -9px rgba(245,245,245,1);padding:40px;}
.donate_text p{font:normal 15px "Work Sans", Sans-serif;color:#5a5a5a;font-weight:300;margin:0;padding:0  0 12px 0;line-height:22px;}
.donate_text p span{font-weight:400;}
.donate_text h3{font:normal 28px "Work Sans", Sans-serif;color:#41baf1;margin:0;padding:0 0 30px 0;font-weight:400;line-height:35px;}
.donate_text .submit_btn{padding:0 10px;text-align:center;width:100%;line-height:66px;}
.donate_text h4{font:normal 22px "Work Sans", Sans-serif;color:#000;margin:0;padding:0 0 10px 0;font-weight:400;line-height:25px;}
.donate_text h5{font:normal 18px "Work Sans", Sans-serif;color:#000;margin:0;padding:0 0 10px 0;font-weight:400;line-height:22px;}
.donate_text h5 span{font-weight:600;}

.textbox2{width:100%;height:55px;margin-bottom:8px;border:1px solid #f0f0f0;padding:0 17px;font:normal 16px "Work Sans", Sans-serif;color:#7e7e7e;font-weight:300;line-height:55px;}
.textarea2{width:100%;height:125px;margin-bottom:8px;border:1px solid #f0f0f0;padding:17px;font:normal 16px "Work Sans", Sans-serif;color:#7e7e7e;font-weight:300;resize:none;overflow-y:hidden;}
.up_btn{display:inline-block;border-radius:25px;background:#a1be2d;padding:12px 10px;font:normal 12px "Work Sans", Sans-serif;color:#fff;font-weight:600;}
.application_form h3{font:normal 40px "Work Sans", Sans-serif;color:#a1be2d;font-weight:600;}
.application_form h3 .fab{color:#4caf50;}
.reference h2{text-align:center;background:#636363;font:normal 25px "Work Sans", Sans-serif;color:#ffffff;font-weight:600;padding:16px;margin:39px 0 22px 0;}
.reference label{width:163px;font:normal 16px "Work Sans", Sans-serif;color:#7e7e7e;font-weight:300;line-height:55px;float:left;}
.reference_box{overflow:hidden;}
.donate_img_new img{width:100% !important;height:auto !important;margin-bottom:20px;}

footer{background:url(../images/f_bg.jpg) no-repeat center top;background-size:cover;padding:6% 0;}



.flogo{padding-bottom:36px;}



footer p{font:normal 15px 'Work Sans', sans-serif;color:#fff;margin:0;padding:0 0 0 0;line-height:22px;}



footer h3{font:normal 22px 'Work Sans', sans-serif;color:#a3be32;font-weight:400;margin:0;padding:0 0 35px 0}



footer ul{margin:0;padding:0;list-style:none;}



footer ul li{font:normal 15px 'Work Sans', sans-serif;color:#ffffff;margin:0;padding:0 0 22px 0;}



.btn1{font:normal 24px 'Work Sans', sans-serif;color:#ffffff;font-weight:700;background-color:#a3be32;border-radius:25px;margin-top:75px;display:inline-block;padding:11px 40px;text-transform:uppercase;}



.footer_btm{text-align:center;padding:98px 0 0 0}



.footer_btm .fab{width:58px;height:58px;background-color:#fff;border-radius:50%;text-align:center;color:#141413;font-size:30px;margin:0 3px;line-height:58px;}



.footer_btm p{font:normal 14px 'Work Sans', sans-serif;color:#ffffff;margin:0;padding:35px 0 0 0;}



.footer_btm p span{color:#a3be32;}







@media(min-width:768px){

}



@media(max-width:1023px){



.header_mid{padding:10px 0;}
.logo{position:relative;text-align:center;left:0;top:0;}
#navigation{ text-align:center;}
.ddsmoothmenu ul li a{padding:0 8px;}
.banner_img{height:500px;}
#banner h3{font-size:50px}
#banner h2{font-size:70px}
footer .col-sm-6{padding-bottom:30px;}
.about_bg{background-size:contain !important;padding:80% 0 0 0 !important;}
.center_sec a.elementor-icon{width:70px;height:70px;}
.center_sec a.elementor-icon i{line-height:70px;font-size:30px;}
.inner_banner h2{font-size:50px;}
.inner_banner{padding: 200px 0px 12px 0px;}
}







@media(max-width:767px){
.inner_banner{padding: 150px 0px 12px 0px;}
.inner_banner h2{font-size:36px;}
.banner_img{height:300px;}
#banner h3{font-size:30px}
#banner h2{font-size:50px}
.textbox1{height:44px;line-height:44px;margin-bottom:10px;padding:0 10px;font-size:14px;}
.textarea1{height:70px;margin-bottom:10px;padding:10px;font-size:14px;}
.form_box1{width:100%;}
.donate_text .submit_btn{line-height:44px;}
.btn1{margin-top:20px;}
.donate_text h3{font-size:20px;line-height:24px;}
.donate_text{padding:25px;}
.reference label{float:none;width:100%;line-height:30px;}


footer h3{padding-bottom:15px;}



footer .col-sm-6{padding-bottom:10px;}



.footer_btm {padding-top:20px;}



.footer_btm .fab{width:30px;height:30px;font-size:18px;line-height:30px;}



.footer_btm p{padding-top:15px;}
.value_box{min-height:inherit;}


}







@media(max-width:567px){



.header_top .fab{width:23px;height:23px;font-size:11px;line-height:23px;}
.banner_img{height:260px;}
#banner h3{font-size:20px}
#banner h2{font-size:31px}
.videoslider .slick-slide{padding-top:0;padding-bottom:0;}


.login_btn{font-size:11px;line-height:32px;}



}



















